*{margin:0;padding:0;list-style:none;}

body {
	
	font:62.5% Arial, Helvetica, sans-serif;
	background: #333;
	colour: #333;
	
}

h1 {color:#333;}

h2 {color:#333;font-size: 1.5em; font-weight:bold; letter-spacing: 0px; margin-top:10px; padding-left:5px}
a {color:#333; text-decoration:underline;}
a:hover {color:#333; text-decoration:none;}
h3 {color:#333;font-size: 1.3em; font-weight:bold; letter-spacing: 0px; margin-top:8px; padding-left:5px }
p {color:#333; font-size: 1.2em;font-weight:normal; margin-top: 5px;  line-height: 1.5em; margin-bottom:10px;}

.green {color: #8BC540;}

.footercontent p {font-weight:normal;  padding:0; margin-bottom:10px;}

.clear{clear:both;}


#container{width:850px;margin:10px auto 0; background: #ffffff; overflow:hidden;}

#top {float:left; width:850px; margin-top:5px;font-size:1.3em; height: 5px;}




#nav {float:left; padding-left:20px; margin-top:38px; font-size:1.1em; height: 30px; width: 80%;}

#nav-nav{ float:left; }
#top-logo{float:right; padding-right:36px; height:70px;}	
#nav ul{ padding-left: 10px;padding-top: 15px;padding-bottom: 5px; }
#nav ul li{display:inline; padding: 0 10px 0 10px; border-right: #ccc solid 1px;}
#nav li.currentpage  a:link, #nav li.currentpage  a:visited, #nav li.currentpage  a:active {color: #8BC540;}
#nav ul li a {color:#333; font-size: 1.1em;text-decoration:none; letter-spacing: 0px;}
#nav ul li a:hover {color: #8BC540;}


#header {float: left; height: 275px; width: 777px; padding:0 36px 0 36px; margin-top: 15px;}


#left{width:55%;float:left;margin-top:0px; margin-left: 36px; }
#left h1 {font-size: 1.9em; font-weight:normal; letter-spacing: 0px; padding: 0 0 5px 5px;margin-top:5px;}
#left p {padding:0 0 0 5px;}

.leftcontent{margin:10px 0 30px 0; }
#left ul{margin-left:10px; padding:2px;list-style-type: square; }
#left ul li{ margin-left:10px;padding:2px;font-size: 1.2em; color:#333; line-height: 1.5em;list-style-type: square; }


#right{width:35%; float:right;  margin:0 36px 0 0px;}
.rightcontent{margin:10px 0 30px 0; }
#right h1 {font-size: 1.9em; font-weight:normal; letter-spacing: 0px; padding: 0 0 5px 10px;margin-top:5px; border-bottom: #8BC540 solid 2px;}
#right h2 {padding-left:10px}
#right p {padding:0 0 0 10px;}
#right ul{ padding:0 0 5px 10px;}
#right ul li{font-size: 1.2em; border-bottom: #ccc dotted 1px; padding:4px 0 4px 0;}
#right li.currentpage  a:link, #right li.currentpage  a:visited, #right li.currentpage  a:active {color: #8BC540;}
#right ul li a { color:#333; text-decoration:none; }
#right ul li a:hover {color: #8BC540;}

#right ul dt{font-size: 1.2em; padding:4px 0 4px 14px;}
#right dt.currentpage  a:link, #right dt.currentpage  a:visited, #right dt.currentpage  a:active {color: #8BC540;}
#right ul dt a { color:#333; text-decoration:none; }
#right ul dt a:hover {color: #8BC540;}


.box { border: #ccc solid 1px;  width: 100%;}
.innerbox {background:#000; padding:5px; margin:5px; height:100%;}
.innerbox h2 { font: normal normal 2.4em/2em; color:#fff; font-size: 1.9em; font-weight:normal; padding:3px 10px 10px 0;}
.innerbox img {float:left; padding:5px;}



#footer{ float: left; width:777px; border-top: #ccc solid 1px; margin: 0 36px 0 36px;}
.footercontent {margin:10px 0 0px 0; }
#footer a:link {font-size: 1em; font-weight: normal; text-decoration: none;  color: #999; }
#footer a:visited {font-size: 1em;font-weight: normal;text-decoration: none;  color: #999;}	
#footer a:visited:hover {font-size: 1em;font-weight: normal; text-decoration: underline; color: #ccc;}
#footer a:hover, a:active {font-size: 1em;font-weight: normal;text-decoration: underline; color: #ccc;}

#bottom{ width:777px; background-color:#000; margin:0 36px 0 36px;margin:0 auto; }





small { font-size: 1.1em; color:#ccc; line-height: 1.5em;}













